[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: about gstreamer0.8 and python2.3 removal

Tshepang Lekhonkhobe wrote:

[I wanted to evaluate gstreamer 0.8 this weekend anyway, due to
the recent amount of newly discovered libavcodec vulnerabilities,
thanks for raising it independantly; this save quite some time]

>> > Pretty surprising. Was there a discussion in which this decision was
>> > made or is this just the assumed position?
>>  <http://lists.debian.org/debian-devel/2006/12/threads.html#00131>
> I saw that thread which seemed to die off without a clear indication
> of the decisions taken as regards removal, hence 'assumed' position:
> One guy wants gst0.8 removed and another wants to keep it in due to
> goobox, there's some arguments, and.. nothing (not even mails to
> release or security team).
> This situation is similar to the GNOME 2.14 vs. 2.16 for Etch thing
> that I only noticed accidentally, or perhaps some people assumed
> everybody reads planet.debian.org and other DD blogs...

An exception was granted because gst-ffmpeg is an important infrastructure
package. However, this can hardly be said for gst-ffmpeg-0.8; muine and
teatime have already been easily fixed and goobox seems dead upstream.
(According to http://www.gnomefiles.org/app.php?soft_id=531 the last
upstream release is from Nov 2005). I'll file an RC bug for hinting it
out of testing.


Reply to: